{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:51Z"
    },
    "lastModificationSignature": "0d276d5fde91ccd0eabe8dad3f0b7ad30e6e460076261212114bb44d098ec18b"
  }
}